#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.5
visibility:           public
id:                   hie-bios-0.7.5-2LIBWSLfLJ5DVozzK2UM7c
key:                  hie-bios-0.7.5-2LIBWSLfLJ5DVozzK2UM7c
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  6c58a908b799054325160c79f1a15d40
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hie-bios-0.7.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hie-bios-0.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hie-bios-0.7.5
hs-libraries:         HShie-bios-0.7.5-2LIBWSLfLJ5DVozzK2UM7c
depends:
    aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC base-4.14.1.0
    base16-bytestring-1.0.1.0-GFHbp9pDGKb7zba4QjzG5A
    bytestring-0.10.12.0 conduit-1.3.4.1-74EEN6J9iPp6XmuhFTF6tG
    conduit-extra-1.3.5-3IpDatCeIGNGSGz6TnFZXd containers-0.6.2.1
    cryptohash-sha1-0.11.100.1-GwOGlQ9i8hY1wQXawIaKuh deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-FVDdsoFVQrKF9gpq9ogElC
    file-embed-0.0.14.0-896ftZMG6oNBIUC2Mb08lN filepath-1.4.2.1
    ghc-8.10.4 hslogger-1.3.1.0-DpnTTRcqgkv5SivLy87nda process-1.6.9.0
    temporary-1.3-KC4hzhhdTjkLpKRrIYU7kN text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.14.0-BnMT8OZ6mZf1CSW1Hvg8FR
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu
    yaml-0.11.5.0-3bI3VXN5BwGA457ACtPpCI

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

